0* {
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    position: relative;
    font-weight: 300;
}


.pding {
    padding: 60px 0px;
}

h2 {
    font-size: 36px;
    color: #9d7047 !important;
    font-family: emoji !important;
}

.bannersec img {
    width: 100%;
}

.mobileview {
    display: none !important;
}

.deskview {
    display: block !important;
}

p {
    font-weight: 300 !important;
}

.aboutsecright {
    position: relative;
}

.aboutsecright img {
    width: 100%;
}


.aboutsec {
    position: relative;
    overflow: hidden !important;
}

.aboutsec::after {
    position: absolute;
    top: -30px;
    left: -57px;
    content: '';
    background-image: url(../images/flwr.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 182px;
    height: 200px;
    transform: rotate(194deg);
}

.aboutsec::before {
    position: absolute;
    bottom: 2px;
    right: -56px;
    content: '';
    background-image: url(../images/flwr.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 182px;
    height: 200px;
    transform: rotate(5deg);
}



.linepicabt {
    position: absolute;
    top: -70px;
    left: -23px;
    width: 150px !important;
    height: 145%;
    z-index: -1;
}

.aboutsecleft {
    position: relative;
}

.aboutsecleft h1 {
    font-size: 16px;
    padding: 6px 19px;
    color: #000000;
    background-color: #ccd1bd;
    width: 110px;
    border-radius: 50px;
    font-weight: 400;
    margin-bottom: 20px;
}


.aboutsecleftbox {
    display: flex;
}

.aboutsecleft p {
    margin: 20px 0px 22px 0px;
    line-height: 30px;
}

.aboutleftbx {
    text-align: center;
}

.aboutleftbx img {
    width: 40px;
    margin: 1px auto 10px auto;
}

.aboutleftbx h6 {
    font-size: 15px;
    width: 75%;
    font-weight: 300;
    margin: 0 auto;
}

.aboutleftbx p {
    font-size: 15px;
}






.whysadashivpetbx {
    background-image: linear-gradient(45deg, #e9eadf, #e9eadfa6), url(../images/bg_green.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.whysadashivpetbxrt img {
    width: 100%;
}

.whysadashivpetbxrt p {
    font-size: 13px;
    background: #9d7047;
    color: #fff;
    padding: 3px 8px;

}


.whysadashivpetbxhd h2 {}



/* project */
.projectright img {
    width: 100%;
}

.projectleft ul {
    margin: 0px;
    padding: 0px;
}


.projectleft ul li {
    list-style-type: none;
    font-size: 15px;
    line-height: 1.8;
}

.projectleft ul li img {
    margin-right: 5px;
}




.location-sec {
    padding: 80px 0;
    background: #f5f2e8;
    background-image: url("../images/png/bglocations.png");
    background-size: cover;
    background-attachment: fixed;

}


.location-img {
    position: relative;
    padding: 0px;
}


.location-img img {
    width: 100%;
    position: relative;
    z-index: 2;
}


/* brown background block */
/* .location-img:before{
    content:"";
    position:absolute;
    width:55%;
    height:100%;
    background:#986d42;
    left:-80px;
    top:-70px;
    z-index:0;
}
 */

/* line pattern */
.pattern-line {
    position: absolute;
    width: 200px;
    height: 15px;
    top: 10px;
    left: 40px;
    border-top: 3px dotted #eee;
    z-index: 3;
}



.location-content h2 {
    font-size: 34px;
    color: #9b7047;
    margin-bottom: 15px;
}


.location-content p {
    color: #222;
    line-height: 1.8;
}



.location-box {
    background: #fff;
    border: 1px solid #b38a61;
    border-radius: 12px;
    padding: 18px 14px;
    min-height: 135px;
}


.location-box h5 {
    color: #9b7047;
    font-size: 15px;
    margin-bottom: 12px;
}


.location-box p {
    font-size: 14px;
    margin: 5px 0;
    line-height: 1.4;
}



.download-btn {
    display: inline-block;
    margin-top: 30px;
    padding: 12px 25px;
    background: #9b7047;
    color: #fff;
    border-radius: 4px;
    text-decoration: none;
}

.download-btn:hover {
    background: #9b7047;
    color: #fff;
}

.locationrow .col-md-6 {
    padding: 6px !important;
    margin: 0px !important;
}


.tabcontent img {
    width: 100%;
}

.project_sec {
    padding-top: 60px;
    overflow: hidden;
}

.contactus {
    padding: 220px 0px 80px 0px;
    background: #f5f2e8;
    background-size: cover;
    background-attachment: fixed;
    background-image: linear-gradient(45deg, #e9eadfde, #e9eadfa6), url(../images/bg_green.webp);
    margin-top: -155px;
}

.contactbox {
    float: right;
}

.contactbox h3 {
    font-family: serif;
    font-size: 20px;
    margin: 8px 0px 10px 0px !important;
}

.contactbox a {
    display: inline-block;
    margin-top: 30px;
    padding: 12px 25px;
    background: #9b7047;
    color: #fff;
    border-radius: 4px;
    text-decoration: none;
}










.tabsec1 .tab {
    overflow: hidden;
    width: 340px;
    margin: 25px auto 30px auto !important;
    justify-content: space-around;
    display: flex;

}


/* Style the buttons inside the tab */
.tabsec1 .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    border: 2px solid #9b7047;
    width: 160px;
    color: #9b7047;
    font-weight: 400;
    border-radius: 6px;
}

/* Change background color of buttons on hover */
.tabsec1 .tab button:hover {
    color: #fff;
    background-color: #99693f;
    cursor: pointer;

}

/* Create an active/current tablink class */
.tabsec1 .tab button.active {
    color: #fff;
    background-color: #99693f;
    cursor: pointer;

}

/* Style the tab content */
.tabsec1 .tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}

/* Style the close button */
.tabsec1 .topright {
    float: right;
    cursor: pointer;
    font-size: 28px;
}

.tabsec1 .topright:hover {
    color: red;
}

.linesdiv {
    position: relative;
    padding: 50px;
    padding-bottom: 0px;
}

.linesdivlines5 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.tabsec1 h2 {
    text-align: center;
}










.footer-sec {
    background-image: linear-gradient(45deg, #976d45e8, #9b7047de), url(../images/ftbg.webp);
    padding: 70px 0 0;
    color: #fff;
    font-family: Arial, sans-serif;
}


.footer-logo img {
    width: 100%;
}


.footer-content {
    font-size: 16px;
    line-height: 1.7;
}

.footer-content p {
    margin-bottom: 18px;
}


.contact-row {
    display: flex;
    gap: 80px;
    flex-wrap: wrap;
}


.footer-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}


.footer-menu li {
    margin-bottom: 25px;
    font-size: 15px;
    position: relative;
    padding-left: 25px;
}

.footer-menu li a {
    color: #fff;
    text-decoration: none;

}

.footer-menu li a:hover {
    color: #fff;
}

.footer-menu li:before {
    content: "";
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    left: 5px;
    top: 9px;
}


.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, .5);
    margin-top: 70px;
    padding: 25px 0;
}


.footer-bottom p {
    margin: 0;
    font-size: 16px;
}


.text-end {
    text-align: right;
}



/* Responsive */

@media(max-width:991px) {

    .footer-logo {
        margin-bottom: 30px;
    }

    .footer-menu {
        margin-top: 30px;
    }

    .footer-bottom .text-end {
        text-align: left;
        margin-top: 15px;
    }

}




/* amenities */
.amenities-section {
    background: #f7e8df;
    padding: 70px 0px 250px 0px;
    position: relative;
    overflow: hidden;
    background-image: linear-gradient(45deg, #e9eadfd1, #bfc7aee6), url(../images/bg_green.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

/* background vertical lines */
/* .amenities-section:before {
            content: "";
            position: absolute;
            inset: 0;
            background: repeating-linear-gradient(90deg,
                    transparent 0px,
                    transparent 52px,
                    rgba(255, 255, 255, 0.8) 52px,
                    rgba(255, 255, 255, 0.8) 62px);
            opacity: .8;
        } */


.amenities-content {
    position: relative;
    z-index: 2;
}


.amenities-title {
    color: #b97848;
    font-size: 30px;
    margin-bottom: 25px;
}


.amenities-text {
    color: #5d4b42;
    font-size: 14px;
    line-height: 1.8;
    max-width: 550px;
}


/* amenities flex */

.amenities-list {
    display: flex;
    flex-wrap: wrap;
    gap: 22px 35px;
}


.amenity-item {
    width: 30%;
    display: flex;
    align-items: center;
    gap: 10px;
    color: #665044;
    font-size: 14px;
}

.amenity-item img {
    width: 40px;
    margin-right: 12px;
}

.amenity-icon {
    width: 18px;
    height: 18px;
    background: #b97848;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 10px;
    border-radius: 2px;
}

.footer-content p a{
    color:#fff;
}

.footer-content p a:hover{
    color:#fff;
}

@media(max-width:768px) {

    .amenity-item {
        width: 45%;
    }

}


@media(max-width:576px) {

    .amenity-item {
        width: 100%;
    }

}










/* invest-section */
.invest-section {
    position: relative;
    padding: 70px 0;
    color: #fff;
    overflow: hidden;
    margin-top: -250px;
}

.investsecline {
    width: 100%;
    height: 70%;
    position: absolute;
    bottom: 5px;
    left: 0px;
    z-index: -1;
}

.invest-section .container {
    position: relative;
    z-index: 2;
    padding: 50px;
    padding-top: 0px;
}

.investsec {
    background: #f7e8df;
    padding: 350px 22px 50px 22px;
    background-image: linear-gradient(45deg, #000000d1, #000000e6), url(../images/png/banner.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.invest-section .overlay {
    position: absolute;
    inset: 0;
    background: rgba(25, 8, 8, .65);
}


.invest-section .container {
    position: relative;
    z-index: 2;
}

.investsec {}




.invest-left h2 {
    font-size: 40px;
    line-height: 1.25;
    font-weight: 400;
    margin-bottom: 20px;
}


.invest-left p {
    font-size: 18px;
    line-height: 1.9;
    max-width: 500px;
    color: #eee;
}



.invest-list {
    list-style: none;
    padding: 0;
    margin: 0;
}


.invest-list li {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 18px;
    padding-left: 24px;
    position: relative;
    color: #eee;
}


.invest-list li:before {
    content: "✺";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
    color: #fff;
}




























.project_sec {
    position: relative;
    overflow: hidden;
     z-index: 9;
}

/* 
.project_sec::after {
    position: absolute;
    top: -30px;
    left: -57px;
    content: '';
    background-image: url(../images/flwr.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 182px;
    height: 200px;
    transform: rotate(194deg);
} */
/* 
.project_sec::before {
    position: absolute;
    bottom: 2px;
    right: -56px;
    content: '';
    background-image: url(../images/flwr.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 182px;
    height: 200px;
    transform: rotate(5deg);
} */



.invest-section {}


.invest-section::after {
    position: absolute;
    top: 20px;
    left: -71px;
    content: '';
    background-image: url(../images/flwr.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 182px;
    height: 200px;
    transform: rotate(147deg);
}


.invest-section::before {
    position: absolute;
    bottom: 2px;
    right: -56px;
    content: '';
    background-image: url(../images/flwr.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 182px;
    height: 200px;
    transform: rotate(5deg);
}


.project_sec {
    position: relative;
}


.project_sec::after {
    position: absolute;
    top: -12%;
    left: -48px;
    content: '';
    background-image: url(../images/line8.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 201px;
    height: 102%;
    opacity: 0.3;
    transform: rotate(184deg);

}


.project_sec::before {
    position: absolute;
    top: -14%;
    right: -45px;
    content: '';
    background-image: url(../images/line8.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 187px;
    height: 111%;
    transform: rotate(2deg);
    opacity: 0.3;
}

.popbtncss {
    width: 18%;
    justify-content: center;
    padding: 7px 14px 2px 16px;
    font-size: 15px;
    border: none;
    background: #9e6e45;
    margin: 0 auto;
    display: flex;
    color: #fff;
    border-radius: 4px;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    margin: auto 0 auto auto;
    color: #9e6e45;
}

.modal-body .form-row {
    margin-bottom: 15px;
}

.modal-body form {
    padding-bottom: 3px;
}

@media(max-width:991px) {

    .invest-left {
        margin-bottom: 40px;
    }

    .invest-left h2 {
        font-size: 32px;
    }

    .invest-list li {
        font-size: 15px;
    }

}




































.alignicent {
    display: flex;
    align-items: center;
}

@media(max-width:991px) {

    .location-img {
        padding: 20px;
    }

    .location-img img {}

    .location-img:before {
        left: 0;
    }

    .location-content {
        margin-top: 40px;
    }


}




























@media (max-width: 768px) {
    .mobileview {
        display: block !important;
    }

    .deskview {
        display: none !important;
    }

    .aboutsec::after {
        top: -25px;
        left: inherit;
        right: -55px;
        width: 149px;
        height: 75px;
        transform: rotate(279deg);

    }

    h2 {
        font-size: 25px !important;
    }

    .pding {
        padding: 30px 0px;
    }


    .aboutsecleft p {
        margin: 5px 0px 10px 0px;
    }

    .aboutsecleft h1 {
        font-size: 13px;
        width: 96px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .aboutleftbx {
        width: 50%;
        float: left;
    }

    .aboutleftbx h6 {
        font-size: 14px;
        width: 95%;
        margin: 0 auto 20px auto;
    }

    .aboutsec::before {
        display: none !important;
    }


    .project_sec::before {
        position: absolute;
        top: -41%;
        right: -1px;

        width: 60px;
        height: 100%;
        transform: rotate(0deg);
        opacity: 0.3;
    }

    .project_sec::after {
        display: none;
    }

    .projectright img {
        width: 80%;
        margin: 0 auto;
        display: flex;
        margin-top: 15px;
    }

    .amenities-section {
        padding: 30px 0px 215px 0px;
    }

    .invest-section::after {
        display: none;
    }

    .invest-section .container {
        padding: 25px;
    }

    .investsec {
        padding: 30px 0px 20px 0px;
    }

    .invest-left {
        margin-bottom: 15px;
    }

    .invest-section::before {
        display: none;
    }

    .investsecline {
        width: 100%;
        height: 62%;
        position: absolute;
        bottom: -17px;
        left: 0px;

    }

    .invest-section {
        position: relative;
        padding: 35px 0px 0px 0px;
    }

    .location-img {
        padding: 5px;
    }

    .location-sec {
        padding: 30px 0;
        background-image: none;
    }

    .location-img img {

        padding: 28px;
        background: #9b7047;
    }

    .location-sec .col-lg-4 {
        padding: 0px 0px !important;
    }

    .locationrow .location-box {
        margin: 8px 15px;
    }

    .download-btn {
        display: inline-block;
        margin-top: 15px;
        padding: 8px 17px;
        margin: 0 auto;
        color: #fff;
        border-radius: 4px;
        display: flex;
        width: 65%;
        justify-content: center;
    }

    .tabsec1 .tab {
        width: 300px;
    }

    .tabsec1 .tab button {

        padding: 7px 7px;
        transition: 0.3s;
        font-size: 17px;
        border: 1px solid #9b7047;
        width: 135px;
    }

    .linesdiv {
        position: relative;
        padding: 0px;
    }

    .contactus {
        padding: 16px 0px 30px 0px;

        margin-top: 25px;

    }

    .contactbox a {
        display: inline-block;
        margin-top: 10px;
        padding: 7px 15px;

    }

    .footer-logo img {
        width: 40%;
    }

    .contact-row {
        display: flex;
        gap: inherit;

    }

    .footer-menu li {
        margin-bottom: 13px;
        font-size: 15px;
    }

    .project_sec {
        padding-top: 20px;
    }

    .aboutsecleftbox {
        display: block;
    }

    .footer-bottom {
        margin-top: 15px;
        padding: 15px 0;
    }

    .linepicabt {
        display: none;
    }

    .footer-bottom .text-end {
        text-align: center;
    }

    .footer-bottom p {
        font-size: 15px;
        text-align: center;
    }

}








































.mobile-bar {
    position: fixed;
    bottom: -7px;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 999; 
}

.svc{
    position: relative;
    overflow: hidden;
}

.svc::after{
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 130px;
    height: 39px;
    background-color: #9d7047;
    content: '';
}


.svc::before{
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 83px;
    height: 39px;
    background-color: #9d7047;
    content: '';

}



.svc img {
    width: 64%;
    position: relative;
    height: 44px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    bottom: -5px;
}

/* explore */

.explore {
    position: absolute;
    left: 50%;
    bottom: 25px;
    width: 70px;
    height: 70px;
    transform: translateX(-50%);
    background: #ffffff;
    border: 5px solid #9b7047;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    z-index: 10;
    animation: pulse 1.5s infinite;
}



.explore span img {
   width: 50px;
}


@keyframes pulse {
    0% {
        transform: translateX(-50%) scale(1);
    }

    50% {
        transform: translateX(-50%) scale(1.12);
    }

    100% {
        transform: translateX(-50%) scale(1);
    }
}

/* floating icons */
.float {
    position: absolute;
    left: 50%;
    bottom: 35px;
    width: 60px;
    height: 60px;
    background: #9b7047;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    pointer-events: none;
    transform: translate(-50%, 0) scale(.2);
    transition: .7s cubic-bezier(.68, -0.55, .27, 1.55);
}

.float a {
    text-decoration: none;
    color: #000;
    font-size: 28px;
}


.active .mail {
    opacity: 1;
    pointer-events: auto;
    transform: translate(-150px, -115px) scale(1) rotate(360deg);
}

.active .call {
    opacity: 1;
    pointer-events: auto;
    transform: translate(-50px, -200px) scale(1) rotate(360deg);
}

.active .download {
    opacity: 1;
    pointer-events: auto;
    transform: translate(100px, -115px) scale(1) rotate(360deg);
}

.dowldicon{
        left: 46% !important;
}

.mbliconbx img{
    width: 20px;
}
.mbliconbx i{
    color: #fff;
    font-size: 25px;
}


@media (max-width: 768px) {
    .float {
    position: absolute;
    left: 55%;
    bottom: 0px;
}

.footer-sec {
     padding: 35px 0px 100px 0px;
}

.dowldicon{
        left: 41% !important;
}

}